# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-27 09:41+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: cargo.php:25
msgid "Custom JS (Top)"
msgstr ""

#: cargo.php:41
msgid "Custom JS (Bottom)"
msgstr ""

#: cargo.php:58 cargo.php:135
msgid "Share on Facebook"
msgstr ""

#: cargo.php:73 cargo.php:150
msgid "Share on Twitter"
msgstr ""

#: cargo.php:88 cargo.php:165
msgid "Share on WhatsApp"
msgstr ""

#: cargo.php:103 cargo.php:180
msgid "Share on LinkedIn"
msgstr ""

#: cargo.php:118 cargo.php:195
msgid "Share on VK"
msgstr ""

#: cargo.php:1970 cargo.php:2217 cargo.php:3340
msgid "by"
msgstr ""

#: cargo.php:2099
msgid "Category filter:"
msgstr ""

#: cargo.php:2100
msgid "All"
msgstr ""

#: cargo.php:2109
msgid "No more posts"
msgstr ""

#: cargo.php:2250
msgid "Find out more"
msgstr ""

#: cargo.php:2407 cargo.php:2409 cargo.php:2610 cargo.php:2692 cargo.php:2782
msgid "Image"
msgstr ""

#: cargo.php:2407
msgid "Single image"
msgstr ""

#: cargo.php:2410
msgid "Caption text"
msgstr ""

#: cargo.php:2411
msgid "Size (e.g. thumbnail, medium, large, full)"
msgstr ""

#: cargo.php:2412
msgid "Shape"
msgstr ""

#: cargo.php:2414
msgid "Square"
msgstr ""

#: cargo.php:2415
msgid "Circle"
msgstr ""

#: cargo.php:2417 cargo.php:2655 cargo.php:2693 cargo.php:2701 cargo.php:2836
msgid "URL"
msgstr ""

#: cargo.php:2418 cargo.php:2480 cargo.php:2487 cargo.php:2495 cargo.php:2553
#: cargo.php:2599 cargo.php:2658 cargo.php:2675 cargo.php:2737 cargo.php:2775
#: cargo.php:2783 cargo.php:2813 cargo.php:2850 cargo.php:2884 cargo.php:2935
#: cargo.php:2962 cargo.php:2975 cargo.php:2984
msgid "Extra Class Name(s)"
msgstr ""

#: cargo.php:2419 cargo.php:2481 cargo.php:2488 cargo.php:2496 cargo.php:2554
#: cargo.php:2600 cargo.php:2659 cargo.php:2676 cargo.php:2738 cargo.php:2776
#: cargo.php:2784 cargo.php:2814 cargo.php:2851 cargo.php:2885 cargo.php:2936
#: cargo.php:2963 cargo.php:2976 cargo.php:2985
msgid "Inline Style"
msgstr ""

#: cargo.php:2423
msgid "Section"
msgstr ""

#: cargo.php:2423
msgid "Basic root element"
msgstr ""

#: cargo.php:2425
msgid "Layout"
msgstr ""

#: cargo.php:2427
msgid "Boxed"
msgstr ""

#: cargo.php:2428
msgid "Wide"
msgstr ""

#: cargo.php:2430 cargo.php:2790
msgid "Top spaced"
msgstr ""

#: cargo.php:2432 cargo.php:2442 cargo.php:2458 cargo.php:2470 cargo.php:2542
#: cargo.php:2547 cargo.php:2585 cargo.php:2628 cargo.php:2704 cargo.php:2767
#: cargo.php:2772 cargo.php:2792 cargo.php:2801 cargo.php:2810 cargo.php:2839
#: cargo.php:2872 cargo.php:2877 cargo.php:2882 cargo.php:2902 cargo.php:2922
#: cargo.php:2932
msgid "No"
msgstr ""

#: cargo.php:2433 cargo.php:2443 cargo.php:2793 cargo.php:2802
msgid "Extra Small-Spaced"
msgstr ""

#: cargo.php:2434 cargo.php:2444 cargo.php:2794 cargo.php:2803
msgid "Small-Spaced"
msgstr ""

#: cargo.php:2435 cargo.php:2445 cargo.php:2795 cargo.php:2804
msgid "Semi-Spaced"
msgstr ""

#: cargo.php:2436 cargo.php:2446 cargo.php:2796 cargo.php:2805
msgid "Spaced"
msgstr ""

#: cargo.php:2437 cargo.php:2447
msgid "More Spaced"
msgstr ""

#: cargo.php:2438 cargo.php:2448 cargo.php:2797 cargo.php:2806
msgid "Extra-Spaced"
msgstr ""

#: cargo.php:2440 cargo.php:2799
msgid "Bottom spaced"
msgstr ""

#: cargo.php:2450
msgid "Skin"
msgstr ""

#: cargo.php:2452 cargo.php:2463 cargo.php:2510
msgid "Inherit"
msgstr ""

#: cargo.php:2453
msgid "Dark"
msgstr ""

#: cargo.php:2454 cargo.php:2725
msgid "Light"
msgstr ""

#: cargo.php:2456
msgid "Full Screen"
msgstr ""

#: cargo.php:2459 cargo.php:2471 cargo.php:2543 cargo.php:2548 cargo.php:2629
#: cargo.php:2768 cargo.php:2773 cargo.php:2811 cargo.php:2871 cargo.php:2876
#: cargo.php:2881 cargo.php:2903 cargo.php:2923 cargo.php:2933
msgid "Yes"
msgstr ""

#: cargo.php:2461 cargo.php:2508
msgid "Vertical Align"
msgstr ""

#: cargo.php:2464 cargo.php:2511 cargo.php:2586 cargo.php:2708 cargo.php:2843
msgid "Top"
msgstr ""

#: cargo.php:2465 cargo.php:2512
msgid "Middle"
msgstr ""

#: cargo.php:2466 cargo.php:2513 cargo.php:2587
msgid "Bottom"
msgstr ""

#: cargo.php:2468
msgid "Divider"
msgstr ""

#: cargo.php:2473
msgid "Background Image"
msgstr ""

#: cargo.php:2474 cargo.php:2550
msgid "Background color"
msgstr ""

#: cargo.php:2475
msgid "YouTube Background Video"
msgstr ""

#: cargo.php:2476
msgid "Video Settings (e.g. startAt:20, mute:true, stopMovieOnBlur:false)"
msgstr ""

#: cargo.php:2477
msgid "Parallax (e.g. -.7)"
msgstr ""

#: cargo.php:2478
msgid "Parallax Offset in px (e.g. -100)"
msgstr ""

#: cargo.php:2479
msgid "Custom Id Attribute"
msgstr ""

#: cargo.php:2485
msgid "Row"
msgstr ""

#: cargo.php:2485
msgid "Row element"
msgstr ""

#: cargo.php:2492
msgid "Custom Menu"
msgstr ""

#: cargo.php:2494
msgid "Menu Name"
msgstr ""

#: cargo.php:2500
msgid "Column"
msgstr ""

#: cargo.php:2500
msgid "Column element"
msgstr ""

#: cargo.php:2502
msgid "Align"
msgstr ""

#: cargo.php:2504 cargo.php:2518 cargo.php:2718
msgid "Left"
msgstr ""

#: cargo.php:2505 cargo.php:2519 cargo.php:2719
msgid "Right"
msgstr ""

#: cargo.php:2506
msgid "Center"
msgstr ""

#: cargo.php:2515 cargo.php:2808
msgid "Border"
msgstr ""

#: cargo.php:2517
msgid "No Border"
msgstr ""

#: cargo.php:2521
msgid "Padding"
msgstr ""

#: cargo.php:2523 cargo.php:2644 cargo.php:2831
msgid "Default"
msgstr ""

#: cargo.php:2524
msgid "No padding"
msgstr ""

#: cargo.php:2525
msgid "Double padding"
msgstr ""

#: cargo.php:2527
msgid "Animation"
msgstr ""

#: cargo.php:2529
msgid "No Animation"
msgstr ""

#: cargo.php:2530
msgid "Fade In"
msgstr ""

#: cargo.php:2531
msgid "Move Up"
msgstr ""

#: cargo.php:2532
msgid "Move Left"
msgstr ""

#: cargo.php:2533
msgid "Move Right"
msgstr ""

#: cargo.php:2534
msgid "Move Down"
msgstr ""

#: cargo.php:2535
msgid "Fade In / Move Up"
msgstr ""

#: cargo.php:2536
msgid "Fade In / Move Left"
msgstr ""

#: cargo.php:2537
msgid "Fade In / Move Right"
msgstr ""

#: cargo.php:2538
msgid "Fade In / Move Down"
msgstr ""

#: cargo.php:2540
msgid "Text indent"
msgstr ""

#: cargo.php:2545
msgid "Cell highlight"
msgstr ""

#: cargo.php:2551
msgid "Opacity (e.g. 0.4)"
msgstr ""

#: cargo.php:2552
msgid "Background image"
msgstr ""

#: cargo.php:2558 cargo.php:2611 cargo.php:2657 cargo.php:2699 cargo.php:2750
msgid "Text"
msgstr ""

#: cargo.php:2558
msgid "Text element"
msgstr ""

#: cargo.php:2560
msgid "Header"
msgstr ""

#: cargo.php:2560
msgid "Header element"
msgstr ""

#: cargo.php:2562
msgid "Superheadline"
msgstr ""

#: cargo.php:2563 cargo.php:2609 cargo.php:2621 cargo.php:2635 cargo.php:2656
msgid "Headline"
msgstr ""

#: cargo.php:2564
msgid "Headline Size"
msgstr ""

#: cargo.php:2566 cargo.php:2651 cargo.php:2730 cargo.php:2760 cargo.php:2825
msgid "Small"
msgstr ""

#: cargo.php:2567
msgid "Extra Small"
msgstr ""

#: cargo.php:2568 cargo.php:2652 cargo.php:2761 cargo.php:2826
msgid "Medium"
msgstr ""

#: cargo.php:2569 cargo.php:2653 cargo.php:2762 cargo.php:2827
msgid "Large"
msgstr ""

#: cargo.php:2570
msgid "Extra large"
msgstr ""

#: cargo.php:2571
msgid "Huge"
msgstr ""

#: cargo.php:2573
msgid "Title Style"
msgstr ""

#: cargo.php:2575 cargo.php:2685
msgid "Regular"
msgstr ""

#: cargo.php:2576 cargo.php:2591
msgid "Accent color"
msgstr ""

#: cargo.php:2577 cargo.php:2592
msgid "Dark accent color"
msgstr ""

#: cargo.php:2578 cargo.php:2593
msgid "Light accent color"
msgstr ""

#: cargo.php:2579 cargo.php:2594
msgid "Alternate color"
msgstr ""

#: cargo.php:2580 cargo.php:2595
msgid "Dark alternate color"
msgstr ""

#: cargo.php:2581 cargo.php:2596
msgid "Light alternate color"
msgstr ""

#: cargo.php:2583
msgid "Dash"
msgstr ""

#: cargo.php:2589
msgid "Dash Style"
msgstr ""

#: cargo.php:2598
msgid "Subheadline"
msgstr ""

#: cargo.php:2604
msgid "Testimonials"
msgstr ""

#: cargo.php:2604
msgid "Testimonials container"
msgstr ""

#: cargo.php:2607
msgid "Testimonial Item"
msgstr ""

#: cargo.php:2607
msgid "Single testimonial item"
msgstr ""

#: cargo.php:2612
msgid "Name"
msgstr ""

#: cargo.php:2613
msgid "Job"
msgstr ""

#: cargo.php:2618
msgid "Tabs"
msgstr ""

#: cargo.php:2618
msgid "Tabs container"
msgstr ""

#: cargo.php:2620
msgid "Tab Item"
msgstr ""

#: cargo.php:2620
msgid "Tabs items"
msgstr ""

#: cargo.php:2625
msgid "Accordion"
msgstr ""

#: cargo.php:2625
msgid "Accordion container"
msgstr ""

#: cargo.php:2626
msgid "Open first item initially"
msgstr ""

#: cargo.php:2634
msgid "Accordion Item"
msgstr ""

#: cargo.php:2634
msgid "Single accordion element"
msgstr ""

#: cargo.php:2639
msgid "Service"
msgstr ""

#: cargo.php:2639
msgid "Service element"
msgstr ""

#: cargo.php:2641 cargo.php:2669 cargo.php:2700 cargo.php:2818 cargo.php:2820
msgid "Icon"
msgstr ""

#: cargo.php:2642 cargo.php:2829
msgid "Icon Type"
msgstr ""

#: cargo.php:2645 cargo.php:2724 cargo.php:2832
msgid "Accent"
msgstr ""

#: cargo.php:2646 cargo.php:2714 cargo.php:2833
msgid "Borderless"
msgstr ""

#: cargo.php:2647 cargo.php:2834
msgid "Colorless"
msgstr ""

#: cargo.php:2649 cargo.php:2822
msgid "Icon Size"
msgstr ""

#: cargo.php:2663
msgid "Google Maps"
msgstr ""

#: cargo.php:2663
msgid "Google Maps with marker on specified coordinates"
msgstr ""

#: cargo.php:2665
msgid "Latitude"
msgstr ""

#: cargo.php:2666
msgid "Longitude"
msgstr ""

#: cargo.php:2667
msgid "Zoom (e.g. 14)"
msgstr ""

#: cargo.php:2668
msgid "Google maps API key"
msgstr ""

#: cargo.php:2670
msgid "Height (e.g. 250px)"
msgstr ""

#: cargo.php:2671
msgid "Map primary color"
msgstr ""

#: cargo.php:2672
msgid "Map secondary color"
msgstr ""

#: cargo.php:2673
msgid "Map water color"
msgstr ""

#: cargo.php:2674
msgid "Custom map style array"
msgstr ""

#: cargo.php:2680
msgid "Clients"
msgstr ""

#: cargo.php:2680
msgid "Client container"
msgstr ""

#: cargo.php:2682
msgid "Type"
msgstr ""

#: cargo.php:2684 cargo.php:2755
msgid "Slider"
msgstr ""

#: cargo.php:2690
msgid "Client"
msgstr ""

#: cargo.php:2690
msgid "Individual client element"
msgstr ""

#: cargo.php:2697
msgid "Button"
msgstr ""

#: cargo.php:2697
msgid "Button with custom link"
msgstr ""

#: cargo.php:2702 cargo.php:2837
msgid "Target window"
msgstr ""

#: cargo.php:2705 cargo.php:2840
msgid "Self"
msgstr ""

#: cargo.php:2706 cargo.php:2841
msgid "Blank"
msgstr ""

#: cargo.php:2707 cargo.php:2842
msgid "Parent"
msgstr ""

#: cargo.php:2710
msgid "Style"
msgstr ""

#: cargo.php:2712
msgid "Outline"
msgstr ""

#: cargo.php:2713
msgid "Filled"
msgstr ""

#: cargo.php:2716
msgid "Icon position"
msgstr ""

#: cargo.php:2721
msgid "Color"
msgstr ""

#: cargo.php:2723 cargo.php:2734
msgid "Normal"
msgstr ""

#: cargo.php:2727
msgid "Size"
msgstr ""

#: cargo.php:2729
msgid "Big"
msgstr ""

#: cargo.php:2732
msgid "Width"
msgstr ""

#: cargo.php:2735
msgid "Full"
msgstr ""

#: cargo.php:2742
msgid "Counter"
msgstr ""

#: cargo.php:2742
msgid "Animated counter"
msgstr ""

#: cargo.php:2744
msgid "Number"
msgstr ""

#: cargo.php:2748
msgid "Percentage bar"
msgstr ""

#: cargo.php:2748
msgid "Animated percentage bar"
msgstr ""

#: cargo.php:2751
msgid "Percentage"
msgstr ""

#: cargo.php:2755
msgid "Slider container"
msgstr ""

#: cargo.php:2757
msgid "Slider height"
msgstr ""

#: cargo.php:2759
msgid "Auto"
msgstr ""

#: cargo.php:2764
msgid "Auto Play Speed (e.g. 3000)"
msgstr ""

#: cargo.php:2765
msgid "Hide Arrows"
msgstr ""

#: cargo.php:2770
msgid "Hide Paging"
msgstr ""

#: cargo.php:2780
msgid "Slider Item"
msgstr ""

#: cargo.php:2780
msgid "Individual slide element"
msgstr ""

#: cargo.php:2788
msgid "Separator"
msgstr ""

#: cargo.php:2788
msgid "Horizontal separator"
msgstr ""

#: cargo.php:2818
msgid "Single icon with link"
msgstr ""

#: cargo.php:2821 cargo.php:2969 cargo.php:2982
msgid "Title"
msgstr ""

#: cargo.php:2824
msgid "Extra small"
msgstr ""

#: cargo.php:2848
msgid "Icon and images holder"
msgstr ""

#: cargo.php:2848
msgid "Icon container"
msgstr ""

#: cargo.php:2855
msgid "Latest Posts"
msgstr ""

#: cargo.php:2855
msgid "Recent posts"
msgstr ""

#: cargo.php:2857
msgid "Number of Items"
msgstr ""

#: cargo.php:2858 cargo.php:2899
msgid "Category Slug"
msgstr ""

#: cargo.php:2859
msgid "Format"
msgstr ""

#: cargo.php:2861
msgid "Horizontal"
msgstr ""

#: cargo.php:2862
msgid "Vertical"
msgstr ""

#: cargo.php:2864 cargo.php:2925
msgid "Post Type"
msgstr ""

#: cargo.php:2866 cargo.php:2927
msgid "Blog"
msgstr ""

#: cargo.php:2867 cargo.php:2928 cargo.php:3732
msgid "Portfolio"
msgstr ""

#: cargo.php:2869
msgid "Show Excerpt"
msgstr ""

#: cargo.php:2874
msgid "Show Date"
msgstr ""

#: cargo.php:2879
msgid "Show Author"
msgstr ""

#: cargo.php:2889
msgid "Grid"
msgstr ""

#: cargo.php:2889
msgid "Grid with recent posts"
msgstr ""

#: cargo.php:2891
msgid "Number of items"
msgstr ""

#: cargo.php:2892 cargo.php:2954
msgid "Columns"
msgstr ""

#: cargo.php:2894 cargo.php:2956
msgid "3"
msgstr ""

#: cargo.php:2895 cargo.php:2914 cargo.php:2949 cargo.php:2957
msgid "4"
msgstr ""

#: cargo.php:2896 cargo.php:2958
msgid "5"
msgstr ""

#: cargo.php:2897 cargo.php:2915 cargo.php:2950 cargo.php:2959
msgid "6"
msgstr ""

#: cargo.php:2900
msgid "Category Filter"
msgstr ""

#: cargo.php:2905
msgid "Grid Type"
msgstr ""

#: cargo.php:2907
msgid "Classic"
msgstr ""

#: cargo.php:2908
msgid "Tiled"
msgstr ""

#: cargo.php:2910 cargo.php:2945
msgid "Grid Gap"
msgstr ""

#: cargo.php:2912 cargo.php:2947
msgid "0"
msgstr ""

#: cargo.php:2913 cargo.php:2948
msgid "2"
msgstr ""

#: cargo.php:2916 cargo.php:2951
msgid "8"
msgstr ""

#: cargo.php:2917 cargo.php:2952
msgid "10"
msgstr ""

#: cargo.php:2919
msgid "Tiled Format"
msgstr ""

#: cargo.php:2920
msgid "Show Title in Tiles"
msgstr ""

#: cargo.php:2930
msgid "Scroll Loading"
msgstr ""

#: cargo.php:2940
msgid "Grid Gallery"
msgstr ""

#: cargo.php:2940
msgid "Responsive grid gallery with lightbox."
msgstr ""

#: cargo.php:2942
msgid "Images"
msgstr ""

#: cargo.php:2943
msgid "Format (e.g. 21,11,12)"
msgstr ""

#: cargo.php:2961
msgid "Links (separated by new line)"
msgstr ""

#: cargo.php:2967
msgid "Price List"
msgstr ""

#: cargo.php:2967
msgid "Price List element"
msgstr ""

#: cargo.php:2970
msgid "Subtitle"
msgstr ""

#: cargo.php:2971
msgid "Sticker Text"
msgstr ""

#: cargo.php:2972
msgid "Currency"
msgstr ""

#: cargo.php:2973
msgid "Price"
msgstr ""

#: cargo.php:2974
msgid "Items"
msgstr ""

#: cargo.php:2980
msgid "Dropdown"
msgstr ""

#: cargo.php:2980
msgid "Dropdown with links"
msgstr ""

#: cargo.php:2983
msgid "Dropdown Items"
msgstr ""

#: cargo.php:2983
msgid "name;URL separated by new line."
msgstr ""

#: cargo.php:3005
msgid "BT Gallery"
msgstr ""

#: cargo.php:3006
msgid "Gallery widget."
msgstr ""

#: cargo.php:3025
msgid "Gallery"
msgstr ""

#: cargo.php:3029 cargo.php:3084 cargo.php:3283 cargo.php:3354 cargo.php:3509
#: cargo.php:3650
msgid "Title:"
msgstr ""

#: cargo.php:3033
msgid "List of image IDs (comma-separated):"
msgstr ""

#: cargo.php:3058
msgid "BT Text Image"
msgstr ""

#: cargo.php:3059
msgid "Text with image."
msgstr ""

#: cargo.php:3088
msgid "Image IDs:"
msgstr ""

#: cargo.php:3092 cargo.php:3173
msgid "Text:"
msgstr ""

#: cargo.php:3118
msgid "BT Icon"
msgstr ""

#: cargo.php:3119
msgid "Icon with text and link."
msgstr ""

#: cargo.php:3158
msgid "Icon:"
msgstr ""

#: cargo.php:3177
msgid "URL or slug:"
msgstr ""

#: cargo.php:3182
msgid "Show as button"
msgstr ""

#: cargo.php:3185
msgid "Target:"
msgstr ""

#: cargo.php:3225
msgid "BT Recent Posts"
msgstr ""

#: cargo.php:3226
msgid "Recent posts with thumbnails."
msgstr ""

#: cargo.php:3279
msgid "Recent Posts"
msgstr ""

#: cargo.php:3287
msgid "Number of posts:"
msgstr ""

#: cargo.php:3313
msgid "BT Recent Comments"
msgstr ""

#: cargo.php:3314
msgid "Recent comments with avatars."
msgstr ""

#: cargo.php:3350
msgid "Recent Comments"
msgstr ""

#: cargo.php:3358
msgid "Number of comments:"
msgstr ""

#: cargo.php:3385
msgid "BT Instagram"
msgstr ""

#: cargo.php:3386
msgid "Instagram photos."
msgstr ""

#: cargo.php:3502
msgid "Instagram"
msgstr ""

#: cargo.php:3513
msgid "Number of photos:"
msgstr ""

#: cargo.php:3517
msgid "Hashtag:"
msgstr ""

#: cargo.php:3521 cargo.php:3662
msgid "Cache (minutes):"
msgstr ""

#: cargo.php:3525 cargo.php:3674
msgid "Access token:"
msgstr ""

#: cargo.php:3554
msgid "BT Twitter"
msgstr ""

#: cargo.php:3555
msgid "Twitter feed."
msgstr ""

#: cargo.php:3640
msgid "Twitter"
msgstr ""

#: cargo.php:3654
msgid "Number of tweets:"
msgstr ""

#: cargo.php:3658
msgid "Username:"
msgstr ""

#: cargo.php:3666
msgid "Consumer key:"
msgstr ""

#: cargo.php:3670
msgid "Consumer secret:"
msgstr ""

#: cargo.php:3678
msgid "Access token secret:"
msgstr ""

#: cargo.php:3733
msgid "Portfolio Item"
msgstr ""

#: cargo.php:3742
msgid "Portfolio Categories"
msgstr ""
